@charset "utf-8";
body { margin:0; padding:0; background-color:#000;}
html { padding:0; margin:0; background-color:#000;}
body a {text-decoration: none; color: #e94e1b;}
body a:hover {text-decoration: none; color: #fff;}

.clr { clear:both; padding:0px; margin:0px;}




.hidden {display:none;}

@font-face {
	font-family: myriad;
	src: url('../fonts/myriad-pro.ttf');
}
@font-face {
	font-family: akziden;
	src: url('../fonts/akziden.ttf');
}
@font-face {
	font-family: typewriter;
	src: url('../fonts/typewriter.ttf');
}
@font-face {
	font-family: maszy;
	src: url('../fonts/maszynaroyaldark.ttf');
}
@font-face {
	font-family: rosewood;
	src: url('../fonts/RosewoodFill.ttf');
}
@font-face {
	font-family: type;
	src: url('../fonts/traveltype.ttf');
}




.header {width:900px; height:300px; margin:0 auto;}
.header-nav {width:900px; height:184px; margin-top:70px; background:url('../images/common/lp-nav-900-2.png');}
.header-description {width:630px; float:right;}
.header-description p {font-family:"akziden"; color:#fff;}

.menubar {width:900px; height:26px; padding-top:35px;}
.header .home {width:200px; height:200px; float:left; position:relative; left:80px;}
.menu { float:right; padding:0px 0 0 0; margin:0; width:760px;}
.menu ul {  padding:0; margin:0; list-style:none; border:0; font-family:"jenna";}
.menu ul li { float:left; margin:0; padding-bottom:0px; padding-top:0px; padding-left:30px; padding-right:00px; border:0;}
.menu ul li a { float:left; margin:0;  color:#2b0101; padding-bottom:3px; font-family:"jenna"; font-size:14px; text-decoration:none;}
.menu ul li a:hover {color:#073804;}
.menu ul li a.active {color:#073804;}

.header .tagline {width:590px; font-family:"rosewood"; font-size:16px; color:#073804; margin-left:320px; margin-top:50px;}



.middlehome {width:678px; margin:0 auto; }
.flight-case {width:678px; height:530px;}

.plate-left {width:200px; height:118px; background:url('../images/common/plate.png'); margin-top:40px; margin-left:50px; float:left;}
.plate-left-link {width:100px; margin:0 auto; text-align:center; margin-top:20px;}
.plate-left  a {text-align:center; padding-top:20px; font-family:"akziden"; font-size:34px;}
.plate-right {width:200px; height:118px; background:url('../images/common/plate.png'); margin-top:40px; margin-right:50px; float:right;}
.plate-right-link {width:100px; margin:0 auto; text-align:center; margin-top:20px;}
.plate-right  a {text-align:center; padding-top:20px; font-family:"akziden"; font-size:34px;}

.lp-contact {width:400px; float:left; font-family:"akziden"; font-size:24px; color:#ffffff; margin-bottom:100px;}


.middleleft {width:230px; float:left; padding-left:80px;}
.middleleft .top {width:233px; padding-bottom:5px; padding-top:15px; padding-left:25px;}
.middleleft .bottom {width:200px; padding-left:30px; padding-top:15px;}

.middlemiddle {width:237px; margin-left:55px; margin-right:30px; float:left; height:301px; margin-top:23px; border:solid 1px #073804;}
.middlemiddle .frame {width:300px; height:306px; }
.middlemiddle .under {width:300px; height:306px; background-image:url('../images/home/home-middleframe.png'); position:relative; bottom:306px;}
.middlemiddle .frame img {}
#fader {width:300px; height:306px;}


.middleright {width:213px; float:left; margin-top:23px; height:301px;  border:solid 1px #073804;}
.middleright .top {width:230px; padding-bottom:10px; padding-left:0px;}
.middleright .bottom {width:200px; padding-right:10px; padding-top:20px;}

.middleright2col {width:502px; margin-left:40px; float:left; height:301px; margin-top:23px;}





.middlevideos h1 {font-family:"rosewood"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.middlevideos h2 {font-family:"rosewood"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.middlevideos h3 {font-family:"rosewood"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}

.videomain {width:780px; margin-left:50px;}
.videomain .title {width:500px; margin-left:30px;}
.videobox {width:350px; margin-left:30px; margin-bottom:70px; float:left;  font-family:"type"; font-size:14px;}

.videobox ul {list-style:disc; display:block; font-family:"type"; font-size:14px;}
.videobox h1 {font-family:"rosewood"; color:#073804; font-size:28px; line-height:26px; }
.videobox h1 span {color:#420d0d;}

.middleupload h1 {font-family:"rosewood"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.middleupload h2 {font-family:"rosewood"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.middleupload h3 {font-family:"rosewood"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}

.middleupload2 h1 {font-family:"rosewood"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.middleupload2 h2 {font-family:"rosewood"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.middleupload2 h3 {font-family:"rosewood"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}

.middlelogin h1 {font-family:"rosewood"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.middlelogin h2 {font-family:"rosewood"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.middlelogin h3 {font-family:"rosewood"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}

.uploadmain {position:relative; right:90px;}
.uploadmain .title {width:400px; position:relative; left:30px;}
.uploadmain .uploaddescription {width:750px; margin-left:30px; margin-top:60px; float:left;  margin-bottom:20px; }
.uploadmain .leftbox {width:450px; float:left;}
.uploadmain .rightbox {width:280px; float:left; }
.uploadbox {width:350px; margin-top:50px; float:left;  font-family:"type"; font-size:14px;}

table.upload td {padding:5px;}
tr.title {font-family:"type"; color:#000; font-size:16px; font-weight:bold;}

.loginmain .title {width:600px; margin-left:60px;}
.loginmain {width:780px; margin-left:50px; font-family:"type"; font-size:14px;}
.loginmain .leftbox {width:350px; margin-left:60px; float:left;}
.loginmain .rightbox {width:280px; margin-left:30px; float:left; }

.mainfooter {width:963px; height:156px; margin-left:auto; margin-right:auto; margin-bottom:0px; background:url('../images/common/bg-footer-2013d.png');}
.mainfooter .beers {width:800px; height:75px; margin-left:98px; margin-top:10px; float:left;}
.mainfooter .beers .box {width:67px; height:75px; float:left; padding-right:3px;}
.mainfooter .beers .box img {width:67px;}
.mainfooter .beers .box a {border:0px;}
.mainfooter .beers .box a:hover {position:relative; bottom:3px;}





.underside {width:800px; margin-left:auto; margin-right:auto; font-family:"akziden"; font-size:14px; color:#fff; text-align:center; margin-bottom:20px; margin-top:40px; line-height:20px;}

.underside span {color:#738e6e;}
.underside span a {color:#738e6e; text-decoration: none;}
.underside span a:hover {color:#fff;}


.feedback {
  display: none;
  border: solid 4px #1a520f;
  background-color: #e6e3b9;
  color:#420d0d;
  font-size:12px;
  text-align: justify;
  font-family:"rosewood";
  padding-left:25px;
  padding-right:25px;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.75);
  -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.75);
  box-shadow: 0 1px 5px rgba(0,0,0,0.75);
}

.feedback h1 {font-family:"rosewood"; line-height:32px; font-size:28px; text-align: center; margin-top:15px; padding-top:0px;}

a.button-slide {
  display: block;
  width: 120px;
  padding: 2px;
  margin: 0 auto;
  background-color: #1a520f;
  color: #FFFFFF;
  font-size: 14px;
  font-family:"rosewood";
  text-align: center;
  text-decoration: none;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.75);
  -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.75);
  box-shadow: 0 1px 5px rgba(0,0,0,0.75);
}


.xmaslon {margin-bottom:20px;}